package com.api.entity;

import com.api.enums.SexEnum;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

@Data
@TableName("account")
public class AccountEntity {
    @TableId("id")
    private Integer id;
    // tableField 表示将数据库中的字段映射为实体中的属性
    @TableField("user_name")
    private String userName;
    private Double balance;
    private SexEnum sex;
    private Integer depId;
}
